- entityDefinitions:
  - IDM_Product__get__Additional_Details: '{ae6c8adc-29e1-4449-895a-f20ae860be29}'
  - IDMB_Product__get__Additional_Details: '{4d709c03-35be-4c26-9e08-b9295b5d665e}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - buildAttributeMethod: '&IDM_Product__get__Additional_Details;'
    forClassId: '&IDC_Product;'
    verb: 'get'
    name: 'Additional Details'
    accessModifierId: '&IDI_AccessModifier_Public;'
    initialValue: ''
    returnsAttributeId: '&IDA_AdditionalDetails;'
    
  - returnAttributeMethodBinding: '&IDMB_Product__get__Additional_Details;'
    executesMethod: '&IDM_Product__get__Additional_Details;'
